@charset "UTF-8";
/* CSS Document */

html { 
background: url(../images/bg.gif) no-repeat center; 
background-size: cover; 
height:100%; /* needed for container min-height */
-ms-behavior: url(../css/backgroundsize.min.htc);
}


img {
  border: 0px
}

body{
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	height:100%; /* needed for container min-height */
	overflow-y: hidden;
	overflow-x: hidden;
	}
	
#footer {
	position:absolute;
	width:100%;
	bottom:0; /* stick to bottom */
	height: auto;
	}
	
#footer .word_bg{
	background:url(../images/footer_bg.png) top repeat-x;
	height:63px;
	margin:-14px 0 0 0;
	padding:0;
	}	

#footer .word_bg p{
	width:820px;
	text-align:center;
	color:#fff;
	font-size:12px;
	margin:0 auto;
	padding:15px 0 0 0;
	line-height:1.7em;
	}
	
#footer .word_bg p a{
	color:#fff;
	text-decoration:none;
	}
	
#footer .word_bg p a:hover{
	color:#FFC;
	text-decoration:none;
	}		
	
#main{
	background:url(../images/top_bg.png) top repeat-x;
	margin:auto;
	padding:0;
	position:relative; /* needed for footer positioning*/
	height:auto !important; /* real browsers */
 	height:100%; /* IE6: treaded as min-height*/
	min-height:100%; /* real browsers */
	}
	
#top{
	width:1024px;
	height:83px;
	margin:auto;
	padding:0;
	}	
	
#top .logo{
	width:375px;
	height:83px;
	margin:0;
	padding:0;
	float:left;
	}
	
#nav{
	width:560px;
	height:83px;
	margin:0;
	padding:0;
	float:left;
	z-index:9999;
	}
	
#nav ul{
	width:560px;
	margin:0 0 0 0px;
	padding:0;
	float:left;
	list-style-type:none;
	}	
	
#nav li{
	width:108px;
	margin:0;
	padding:0;
	float:left;
	}
	
#nav li h1{
	color:#000;
	font-size:13px;
	margin:0;
	padding:23px 0 0 27px;
	}	
	
#nav li p{
	color:#fff;
	font-size:10px;
	margin:0;
	padding:0 0 0 27px;
	-webkit-text-size-adjust: none;
	line-height:1.5em;
	}
	
#nav li h2{
	color:#000;
	font-size:13px;
	margin:0;
	padding:23px 0 0 21px;
	}	
	
#nav li h3{
	color:#fff;
	font-size:10px;
	margin:0;
	padding:0 0 0 21px;
	-webkit-text-size-adjust: none;
	line-height:1.5em;
	font-weight:normal;
	}	
		
#nav li a{
	width:108px;
	height:83px;
	margin:0;
	padding:0;
	text-decoration:none;
	display:block;
	}	
	
#nav li a:hover{
	background:url(../images/menu_bg.png) top no-repeat;
	width:108px;
	height:83px;
	margin:0;
	padding:0;
	text-decoration:none;
	display:block;
	}	
	
#top .lan{
	width:65px;
	margin:5px 0 0 0;
	padding:0;
	float:right;
	}	
	
#top .lan ul{
	width:65px;
	margin:0;
	padding:0;
	float:right;
	list-style-type:none;
	}	
	
#top .lan li{
	background:#bd9dad;
	text-align:center;
	width:25px;
	margin:0 5px 5px 0;
	padding:0;
	float:right;
	border:#fff 1px solid;
	-webkit-border-radius:3px; 
	-moz-border-radius:3px;
	display:block;
	font-size:10px;
	-webkit-text-size-adjust: none;
	line-height:2em;
	font-weight:bold;
	}
	
#top .lan li a{
	color:#fff;
	text-decoration:none;
	display:block;
	}
	
#top .lan li a:hover{
	background:#71465c;
	text-decoration:none;
	width:25px;
	display:block;
	-webkit-border-radius:3px; 
	-moz-border-radius:3px;
	}
	
#list{
	margin:0 auto 433px 0;
	padding:0;
	}	
	
#top .search{
	width:120px;
	margin:0 5px 0 0;
	padding:0;
	float:right;
	display:block;
	}		
	
#top .search_btn{
	background:#bd9dad;
	text-align:center;
	width:35px;
	margin:0;
	padding:0;
	float:right;
	color:#fff;
	border:#fff 1px solid;
	-webkit-border-radius:3px; 
	-moz-border-radius:3px;
	display:block;
	font-size:10px;
	-webkit-text-size-adjust: none;
	line-height:2em;
	font-weight:bold;
	}	
<!--收合-->
		
a:focus {
	outline:none;
	}
	
#panel {
	background:url(../images/pp_bg.png) top repeat-x;
	height:164px;
	margin:0 auto;
	padding:0;
	display:block;
	}
	
.slide {
	margin:0;
	padding:0;
	}
	
.btn-slide {
	width:46px;
	height:14px;
	padding:0;
	margin:0 auto;
	display: block;
	}
	
#pp{
	width:1024px;
	margin:0 auto;
	padding:21px 0 0 0;
	}
	
#pp ul{
	width:1024px;
	margin:0 auto;
	padding:0;
	list-style-type:none;
	}
	
#pp ul li{
	background:#ff9999;
	width:187px;
	height:122px;
	margin:0 0 0 15px;
	padding:0;
	float:left;
	-webkit-box-shadow: #666 0px 2px 3px;     /*陰影for Google Chrome、Safari*/
	-moz-box-shadow: #666 0px 2px 3px;     /*陰影for Firefox*/
	box-shadow: #666 0px 2px 3px;     /*陰影for IE*/
	}
	
#pp p{
	background:url(../images/arrow_02.png) right no-repeat;
	color:#000;
	font-size:13px;
	margin:0;
	padding:0 0 0 5px;
	line-height:1.7em;
	display:blocks;
	}
	
#pp  a{
	color:#000;
	text-decoration:none;
	}
	
#pp a:hover{
	color:#C00;
	text-decoration:none;
	}							
<!--結束-->	

#nav li{
	float:left;
	z-index:9999;
	}
#nav li ul{
	display:none;
	position:absolute;
	margin-left:7px;
	z-index:9999;
	}
#nav li ul li{
	clear:both;
	z-index:9999;
	}
#nav li ul a{
	color:#000;
	text-align:center;
	font-size:13px;
	width:94px;
	height:30px;
	background:#ffffcc;
	border-bottom:#cccca4 1px solid;
	line-height:2em;
	z-index:9999;
	}
#nav li ul li a:hover{
	width:94px;
	background:#FFF;
	height:30px;
	color:#A33236;
	z-index:9999;
	}								